

.modal-btn {
  transition: background 250ms;
  padding: 16px 24px;
  border-radius: 4px;
  background-color: #3a3a3a;
  color: #fcfcfc;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 0.1em;
  margin-top: 32px;
  display: inline-block;
  text-decoration: none;
}

.modal-content p{font-size:16px;}

.call:hover{
}

.message:hover{

}

.modal-btn:hover,
.modal-btn:focus {
  background-color: black;
}

.modal-logo{
      width: 100%;}

.modal-footer p{
  font-size: 12px;
  opacity: 0.5;
}

.modal {
  position: fixed;
  min-height: 100vh;
  width: 100%;
  top: 0;
  left: 0;
  display: flex;
  z-index: 1001;
  padding: 0;
}

.modal:not(:target) {
  visibility: hidden;
  transition-delay: 500ms;
  transition-property: visibility;
}

.modal:target .modal-content {
  transform: translateY(100vh);
  animation: 500ms ease-in-out slideUp forwards;
  height: 70%;
    text-align: center;
}

.modal:not(:target) .modal-content {
  transform: translateY(0);
  animation: 500ms ease-out slideDown forwards;
}

.modal:target .modal-overlay {
  opacity: 0;
  animation: 500ms linear fadeIn forwards;
}

.modal:not(:target) .modal-overlay {
  opacity: 1;
  animation: 500ms linear fadeOut forwards;
}

.modal-overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.75);
  left: 0;
   filter:blur(4px);
  -o-filter:blur(4px);
  -ms-filter:blur(4px);
  -moz-filter:blur(4px);
  -webkit-filter:blur(4px);
  backdrop-filter: blur(4px);
}

.mod-title{
    z-index: 1002;
    position: absolute;
    width: 100%;}

.modal-grid{
display: grid;
    grid-template-columns: 50% 50%;
    grid-template-rows: 1fr;
    /* column-gap: 20px; */
    padding: 0 8%;
    align-content: center;
    align-items: center;

}

@media screen and (max-width: 768px){
   .modal-grid{
      grid-template-columns: repeat(1, 1fr);
     padding: 0;
             overflow: scroll;
       display: block;
       padding: 3rem 0;
         /*display: flow*/
   }

  .modal-content{
    padding: 2rem !important;
      height: 100%;

  }

  .modal:target .modal-content{
      height:90% !important;
  }

  .button-frame{    margin: 0 0 1rem 0;}

}
.button-frame{width:100%;
text-align: center;}

.modal .card-button{
    PADDING: 0.5rem 1.5REM;
    TEXT-ALIGN: CENTER;
    CURSOR: POINTER;
    margin-bottom: 2rem;
    min-width: 50%;
    display: block;
    margin: auto;
}

.modal-image{margin:0;}

.modal .logo-accent{margin-top: 0 !important;}
.modal-content {
      transition: transform 1s;
    background: #fff;
    width: 86%;
    position: relative;
    margin: 7%;
    height: auto;
    padding: 4rem 4rem 1rem 4rem;
    border-radius: 15px;
    max-width: 1000px;
    color: #333333;
    display: grid;
     border: 6px solid purple;
        transition: all 0.3s;

}

.message {
    background-image: url(/images/chat-message.gif);
    background-size: 10%;
    background-position: 7% 13%;
    background-repeat: no-repeat;

}

.call{
        background-image: url(/images/earphone-telephone.gif);
    background-size: 9%;
    background-position: 10% 14%;
    background-repeat: no-repeat;
}

.modal-content:hover{
     border: 6px solid #8b5cf6;
        transform: translateY(-4px);
    cursor: pointer;
}
.modal-close {
  font-size: 36px;
  text-decoration: none;
  color: inherit;
  position: absolute;
  right: 24px;
  top: 10px;
}

@keyframes fadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes slideUp {
  from {
    transform: translateY(100vh);
  }

  to {
    transform: translateY(0);
  }
}

@keyframes slideDown {
  from {
    transform: translateY(0);
  }

  to {
    transform: translateY(100vh);
  }
}

.bright-btn{    background-color: #5939a2; font-weight: 500;margin-top: 7rem;font-size: 14px;}

